-- v1.2r

local _, L = ...
local locale = GetLocale()

if locale == "zhTW" then
	L["Mark"]     = "標記"
	L["Bomb"]     = "炸彈"
	L["Front"]    = "前"
	L["Back"]     = "後"
	L["Middle"]   = "中"
	L["Left"]     = "左"
	L["Right"]    = "右"
elseif locale == "zhCN" then
	L["Mark"]     = "标记"
	L["Bomb"]     = "炸弹"
	L["Front"]    = "前"
	L["Back"]     = "后"
	L["Middle"]   = "中"
	L["Left"]     = "左"
	L["Right"]    = "右"
elseif locale == "ruRU" then -- by L3n1n @curseforge
    L["Mark"]     = "метка"
    L["Bomb"]     = "бомба"
    L["Front"]    = "Передняя"
    L["Back"]     = "Задняя"
    L["Middle"]   = "Центральная"
    L["Left"]     = "Левая"
    L["Right"]    = "Правая"
elseif locale == "deDE" then -- by Facilis @curseforge
	L["Mark"]     = "Mal" 
	L["Bomb"]     = "Bombe" 
	L["Front"]    = "Vorne" 
	L["Back"]     = "Hinten" 
	L["Middle"]   = "Mitte" 
	L["Left"]     = "Links" 
	L["Right"]    = "Rechts"
else -- default English
	L["Mark"]     = "mark"
	L["Bomb"]     = "bomb"
	L["Front"]    = "Front"
	L["Back"]     = "Back"
	L["Middle"]   = "Middle"
	L["Left"]     = "Left"
	L["Right"]    = "Right"
end